/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*GENERAL*/

.inside-article .kt-inside-inner-col ul {
    margin-left: 20px;
    font-weight: 600;
}

#page {
    background: none;
}

.one-container .site-content {
    padding: 60px 40px 40px;
}

#main .entry-content ul {
    margin-left: 20px;
}

.two-column-list ul, ul.two-column-list{
	column-count: 2;
}

#main .entry-content ul > li > ul {
    list-style: circle;
}

/*Header*/

nav#site-navigation {
    position: relative;
    z-index: 9;
}

.nav-align-right .navigation-branding img {
    padding: 15px 0;
    box-sizing: border-box;
}

nav#custom-top-bar, nav#site-navigation {
    border-bottom: 1px solid #313333;
}

#yoast-breadcrumb a:hover{
	color: #fff;
	text-decoration: underline;
}

ul#top-bar-contact {
    padding-left: 10px;
}

ul#top-bar-contact, ul#top-bar-contact a {
    font-family: 'Open Sans';
}

#site-navigation .top-bar-left {
    float: left;
    width: 60%;
}

#site-navigation .top-bar-right {
    float: right;
    width: 40%;
}

#site-navigation .top-bar-left, #site-navigation .top-bar-right{
    font-family: 'Open Sans';
}

#site-navigation .top-bar-left ul#top-bar-contact li, #site-navigation .top-bar-left ul#top-bar-contact li * {
    display: inline-block;
    color: #fff;
    text-transform: inherit;
    font-weight: 600;
    font-size: 14px;
}

#site-navigation .top-bar-left ul#top-bar-contact li{
	margin-right: 10px;
}
#site-navigation .top-bar-left ul#top-bar-contact li a{
	color: #919191;
}

#site-navigation .top-bar-right form, #site-navigation .top-bar-right aside {
    float: left;
}

ul#menu-top-menu-bar li {
    display: inline-block;
    margin: 0;
    line-height: 50px;
}

ul#menu-top-menu-bar li.top-menu-featured a{
    background: #276db8;
    text-transform: uppercase;
    padding: 0 15px;
    text-align: center;
    color: #fff;
}

ul#menu-top-menu-bar li.top-menu-item a {
    padding: 0 15px;
    border-left: 1px solid rgb(255 255 255 / 10%);
    margin-left: 10px;
}

ul#menu-top-menu-bar li a {
    font-family: 'Open Sans';
    font-size: 15px;
    text-transform: uppercase;
    color: #b5b5b5;
}

ul#menu-top-menu-bar li.top-menu-social a {
    margin: 0 10px;
}

.main-navigation .main-nav ul ul li a:hover, .main-navigation .main-nav ul ul li.current-menu-item a, .main-navigation .main-nav ul ul li.current-menu-item a:hover {
    color: #276db8;
}

.main-navigation .main-nav > ul > li > a {
    padding: 0;
    border-bottom: 8px solid transparent;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.main-navigation .main-nav > ul > li{
    margin: 0 15px;
}

.main-navigation .main-nav ul li a:hover{
	opacity: 0.8;
	border-bottom-color: #276db8;
}

.main-navigation .main-nav ul li.current-menu-item a{
	border-bottom-color: #276db8;
}

#site-navigation .top-bar-right form {
    z-index: 9;
}

#site-navigation .top-bar-right form.search-form button.search-submit {
    background: none;
    border-right: 1px solid rgb(255 255 255 / 10%);
}

#site-navigation .top-bar-right .top-bar-right-wrapper {
    justify-content: flex-end;
    display: flex;
}

#site-navigation .top-bar-right form.search-form {

    position: absolute;
    left: -99999px;
    pointer-events: none;
    visibility: hidden;
    z-index: 20;
    width: 100%;
    top: 0;
    transition: opacity 100ms ease-in-out;
    opacity: 0;
}

#site-navigation .top-bar-right form.search-form.nav-search-active {
    left: 0;
    right: 0;
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
}

a#top-search-trigger {
    border-right: 1px solid rgb(255 255 255 / 10%);
    line-height: 50px;
    margin: 0 5px;
    padding: 0 20px;
    color: #fff;
    cursor: pointer;
}

#site-navigation .top-bar-right form.search-form label {
    width: 100%;
    display: block;
    height: 50px;
    background: rgb(26 29 28 / 90%);
}

#site-navigation .top-bar-right form.search-form label input {
	position: relative;
    width: 100%;
    background: none;
    padding-right: 40px;
    color: #fff;
	font-size: 15px;
    border: 0;
	outline: 0;
    z-index: 1;
}

#site-navigation .top-bar-right form.search-form label input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance:none;
}

#site-navigation .top-bar-right form.search-form label a {
	position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 0;
    color: #6d6d6d;
    cursor: pointer;
    font-size: 20px;
    padding: 0 10px;
    z-index: 9;
}

#sticky-navigation nav#custom-top-bar {
    display: none;
}

.sticky-enabled .main-navigation.is_stuck {
    background: #1c1e1e;
}

#sticky-navigation .main-nav > ul > li > a {
    height: 80px;
    line-height: 80px;
}

#sticky-navigation .navigation-branding img {
    height: 75px;
}

nav#sticky-placeholder {
    height: 80px;
}

#mobile-header {
    background: #1a1c1c;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
}

#generate-slideout-menu ul li a {
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    padding-left: 0;
}

ul#menu-main-menu-2.slideout-menu {
    margin-top: 20px;
}
#generate-slideout-menu ul.sub-menu {
    background: none;
    box-shadow: none;
}
#generate-slideout-menu ul.sub-menu li a:hover {
    background: none;
    opacity: 1;
}
#generate-slideout-menu ul.sub-menu li a {
    height: auto;
    line-height: 20px;
    color: #fff;
    text-transform: inherit;
    opacity: 0.8;
    padding-left: 10px;
}



.page-hero h1 {
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#yoast-breadcrumb a {
    font-weight: bold;
}

#yoast-breadcrumb span {
    color: #fff;
}

.menu-item-has-children .dropdown-menu-toggle {
    padding-right: 0;
}


/*HOMEPAGE*/

body.home nav#site-navigation {
    background: none;
}

#home-services {
    overflow: hidden;
}

#home-services .home-service-wrapper {
    width: 25%;
    float: left;
	background-position: center !important;
    background-size: cover !important;
}

#home-services .home-service-wrapper a {
    position: relative;
    min-height: 380px;
    display: flex;
    text-align: center;
}

#home-services .home-service-wrapper a:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(24,27,28);
    background: linear-gradient(
180deg
, rgba(24,27,28,0.09707633053221287) 0%, rgba(24,27,28,0.9037990196078431) 100%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 1;
}

#home-services .home-service-wrapper a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(39 109 184 / 80%);
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#home-services .home-service-wrapper a:hover:after{
    opacity: 1;
}

#home-services .home-service-wrapper a:hover:before{
    opacity: 0;
}

#home-services .home-service-wrapper a .caption-content {
    align-self: center;
    margin: 30% auto;
    z-index: 3;
}

#home-services .home-service-wrapper img {
    width: 65px;
    margin-bottom: 12px;
}

#home-services .home-service-wrapper h3 {
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    color: #fff;
    line-height: 30px;
}

body.home .wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #fff !important;
    margin: 0;
    margin-top: 25px;
    font-size: 14px;
    color: #fff;
}

.home-intro-left-col > .kt-inside-inner-col {
    background: #fff;
    box-shadow: 3px 3px 10px #e0e0e0;
}

.home-intro-left-col-title {
    background: #276db8;
}

.home-intro-left-col-title h5, .home-intro-left-col-title h2 {
    color: #fff !important;
}

.home-intro-left-col ul.home-supplies-list {
    margin: 0 !important;
    list-style: none;
    padding: 0px 15px;
}

.home-intro-left-col ul.home-supplies-list > li {
    position: relative;
    padding-left: 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 24px;
}

.home-intro-left-col ul.home-supplies-list > li ul li {
	position: relative;
    font-weight: normal;
    text-transform: capitalize;
    margin-bottom: 10px;

}

.home-intro-left-col ul.home-supplies-list > li ul li:before {
    position: absolute;
    left: -15px;
    top: 10px;
    content: "";
    width: 5px;
    height: 5px;
    background: #898989;
    border-radius: 50%;
}

.home-intro-left-col ul.home-supplies-list > li:before {
    position: absolute;
    left: 0;
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    color: #276db8;
    font-weight: 900;
    font-size: 17px;
}

.home-intro-left-col ul.home-supplies-list > li ul{
    margin-top: 5px;
    margin-left: 0 !important;
	font-size: 16px;
	list-style: none;
}

.home-sfs-supplies .kt-tab-layout-row.kt-v-gutter-default>.wp-block-kadence-column {
    margin: 0;
}

.flex-center-vertically {
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-contact-wrap {
    position: relative;
}

.home-contact-col-left form {
    width: 100%;
    max-width: 330px;
    text-align: center;
    margin: auto;
}

.home-contact-col-left form input {
    width: 100%;
    border-radius: 3px;
}

.home-contact-col-left form input[type="submit"] {
    background: #276db8;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-size: 20px;
}

.home-contact-col-left form span.ajax-loader {
    display: none;
}

.home-contact-col-right {
    padding-left: 40px;
}

.half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .wp-block-kadence-column {
    max-width: 620px;
}

.half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .inner-column-1 {
    margin-left: auto !important;
}

.half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .inner-column-2 {
    margin-right: auto !important;
}

.half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .half-bg-col > .kt-inside-inner-col,
.half-layout-bg > .kt-row-layout-equal > .half-bg-col.custom > .kt-inside-inner-col {
    position: absolute;
    width: 50%;
    height: 100%;
}

.half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .half-bg-col-right > .kt-inside-inner-col{
    right: 0;
}

.half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .half-bg-col-left > .kt-inside-inner-col,
.half-layout-bg > .kt-row-layout-equal > .half-bg-col-left > .kt-inside-inner-col  {
    left: 0;
}

.half-layout-bg-right-gray:before {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    background: #222323;
    z-index: 1;
}

ul.list-tag-style {
    margin: 0;
    margin-bottom: 10px;
    list-style: none;
}

ul.list-tag-style li {
    display: inline-block;
    margin-right: 12px;
    margin-bottom: 12px;
    background: #276db8;
    padding: 4px 7px;
    line-height: 25px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-radius: 4px;
}

.blue-bg-list ul {
    padding: 40px 30px !important;
    background: #276db8;
}

.bottom-call-to-action {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 50px 20px;
    font-size: 32px;
    color: #fff;
    font-family: 'Roboto Condensed';
    font-weight: bold;
}

.bottom-call-to-action a{
	color: #fff;
	text-decoration: underline;
}

.bottom-call-to-action p {
    margin-bottom: 0;
    line-height: 40px;
    max-width: 800px;
    margin: auto;
}

/*Slider*/

body.home .page-hero.home-hero-slider {
    position: relative;
    margin-top: -160px;
    z-index: 1;
}

.home-hero-slider .n2-ss-layer-content .n2-ss-layer .hero-caption-title {
    background: #276db8;
    padding: 15px 30px !important;
    margin-bottom: 20px !important;
    box-sizing: border-box;
}

.home-hero-slider p {
    padding: 0 30px !important;
    box-sizing: border-box;
}

/*SERVICES PAGE*/
ul#menu-services-menu {
    margin: 0;
    list-style: none;
}

ul#menu-services-menu li {
    position: relative;
    float: left;
    width: 25%;
    padding: 0 2px;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
ul#menu-services-menu li:hover{
    opacity: 0.8;
}
ul#menu-services-menu li a {
    display: block;
    background: #464747;
    color: #FFF;
    padding: 30px 20px;
}

ul#menu-services-menu li.current-menu-item a {
    background: #276db8;
}

ul#menu-services-menu li:before {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -12px;
    width: 0px;
    height: 0px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid transparent;
}

ul#menu-services-menu li.current-menu-item:before {
    border-top: 12px solid #276db8;
}

ul#menu-services-menu li a img {
    margin: 10px auto;
    display: block;
    height: 50px;
    width: auto;
}

ul#menu-services-menu li a span {
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}

#services-menu {
    margin-top: 60px;
    margin-bottom: 0;
    overflow: hidden;
    padding-bottom: 20px;
    max-width: 1260px;
    margin-left: auto;
    margin-right: auto;
}

.featured-box > .kt-row-layout-inner {
    box-shadow: 3px 3px 10px #e6e6e6;
}

.featured-box > .kt-row-layout-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0px;
    height: 0px;
    border-top: 0 solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 40px solid #276db8;
}

a.read-more {
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    width: 100px;
    font-weight: bold;
}

body.page-template-template-services-php #primary{
    background: #f4f4f4;
}

ul.has-white-color.has-text-color a {
    color: #fff;
    text-decoration: underline;
}

p.has-white-color.has-text-color a {
    text-decoration: underline;
}

/*CONTACT PAGE*/
.wpcf7-form input[type="submit"] {
    background: #276db8;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto Condensed';
    font-size: 20px;
    border-radius: 3px;
}

.wpcf7-form p input, .wpcf7-form p textarea {
    width: 100%;
    border-radius: 3px;
} 

.wpcf7-form p textarea{
	height: 200px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    display: none !important;
}

.wpcf7-not-valid-tip {
    font-size: 14px;
}

hr.wp-block-separator {
    margin: 0 0 20px !important;
}

/*BLOG*/
body.blog .is-right-sidebar .widget, body.single .is-right-sidebar .widget {
    padding: 20px;
}

body.blog .is-right-sidebar .widget_search, body.single .is-right-sidebar .widget_search {
    padding-top: 0 !important;
}

body.blog article, body.single article {
    padding: 0 10px;
}

body.blog h2.entry-title, body.single h2.entry-title {
    font-size: 20px;
}

body.blog .entry-meta, body.single .entry-meta {
    font-size: 12px;
    text-transform: uppercase;
    font-style: italic;
    margin-top: 10px;
}

body.blog .entry-summary, body.single .entry-summary {
    margin-top: 10px !important;
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 10px !important;
}

body.blog .entry-summary p a, body.single .entry-summary p a {
    margin-top: 5px;
    font-size: 14px;
}

body.blog .widget_recent_entries ul li, body.single .widget_recent_entries ul li {
    line-height: 25px;
    margin-bottom: 20px;
}

body.blog .widget_recent_entries ul li a, body.single .widget_recent_entries ul li a {
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
}

body.blog .widget_recent_entries h2, body.single .widget_recent_entries h2 {
    text-transform: uppercase;
    margin-bottom: 15px;
}

body.single-post #main article .entry-content {
    margin-top: 0;
}

body.single-post .page-hero .entry-title span {
    display: block;
    font-size: 20px;
}

.relpost-block-container {
    margin-left: -20px;
    margin-right: -20px;
}

.relpost-block-container a.relpost-block-single {
    background: none;
    padding: 10px 20px;
    width: 33.333%;
}

.relpost-block-container a.relpost-block-single .relpost-custom-block-single {
    width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
    overflow: hidden;
}

.relpost-block-single-image {
    width: 100% !important;
    height: 250px !important;
}

.relpost-block-single-text {
    text-align: left;
    padding: 10px 0 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: uppercase;
}

/*FOOTER*/
.footer-widgets .widget-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 15px;
}

ul#footer-contact li.email a {
    font-size: 14px;
    color: #fff;
}

ul#footer-contact li.phone a {
    font-size: 32px;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    color: #fff;
}

ul#footer-contact li {
    margin: 0;
}

ul#menu-quick-navigation li {
    position: relative;
    padding-left: 15px;
}

ul#menu-quick-navigation li a {
    color: #fff;
    font-size: 14px;
}

ul#menu-quick-navigation li a:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #898989;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    border-radius: 50%;
}

.footer-widgets-container p {
    color: #fff;
    font-size: 16px;
}

a.footer-contact-link {
    display: block;
    background: #276db8;
    text-transform: uppercase;
    padding: 10px 15px;
    text-align: center;
    color: #fff;
    max-width: 160px;
    margin-top: 10px;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    font-size: 18px;
    border-radius: 5px;
}

.site-footer .copyright-bar {
    width: 100%;
}

.site-footer .copyright-bar .copyright {
    float: left;
    font-size: 14px;
    color: rgb(255 255 255 / 70%);
}

.site-footer .copyright-bar .footer-menu {
    float: right;
}

ul#menu-footer-menu {
    margin: 0;
    list-style: none;
    font-size: 14px;
}

ul#menu-footer-menu li {
    display: inline-block;
    margin-left: 10px;
}

ul#menu-footer-menu li:first-child {
    position: relative;
    margin-right: 15px;
}

ul#menu-footer-menu li:first-child:after {
    position: absolute;
    top: 50%;
    margin-top: -7px;
    right: -14px;
    content: "";
    width: 2px;
    height: 14px;
    background: rgb(255 255 255 / 10%);
}

ul#menu-footer-menu li a {
    color: rgb(255 255 255 / 70%);
}

.footer-right-image figure {
    padding-right: 40px;
}

/*MEDIA QUERIES*/

@media only screen and (min-width: 768px){
	body.blog .site-content .content-area, body.single .site-content .content-area {
	    width: 75%;
	}

	body.blog .is-right-sidebar, body.single .is-right-sidebar {
	    width: 25%;
	}
	body.blog #main > .generate-columns-container, body.single #main > .generate-columns-container {
	    margin-left: -10px;
	    margin-right: -10px;
	}
}

@media only screen and (max-width: 1140px){
    .main-navigation .main-nav ul li a{
        font-size: 16px;
        margin: 0 10px;
    }
    #home-services .home-service-wrapper a{
        min-height: inherit;
    }
}
@media only screen and (max-width: 1099px){
	.relpost-block-single-image {
	    width: 100% !important;
	    height: 200px !important;
	}
}

@media only screen and (max-width: 992px){
    body.home .page-hero.home-hero-slider{
        margin-top: 0
    }
    .relpost-block-container a.relpost-block-single {
	    width: 100%;
	}
    .site-logo.mobile-header-logo img {
        height: 80px !important;
        padding: 20px 0 !important;
    }
    .relpost-block-single-image {
	    height: 300px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1140px){
    .home-intro-left-col ul.home-supplies-list{
        column-count: 1;
    }
}

@media only screen and (min-width: 701px) and (max-width: 992px){
    .home-hero-slider .n2-ss-section-main-content {
        padding: 3.25em 0.625em 4.375em !important;
    }
}

@media only screen and (max-width: 950px){
    ul#menu-services-menu li a {
        min-height: 180px;
    }
}

@media only screen and (max-width: 767px){
    #home-services .home-service-wrapper {
        width: 50%;
    }
    .half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .wp-block-kadence-column {
        max-width: inherit;
    }
    .half-layout-bg-right-gray:before{
        display: none !important;
    }
    .half-layout-bg-right-gray > .kt-row-layout-inner > .kt-row-column-wrap .inner-column-1 {
        margin-bottom: 0;
        background: #222323;
    }
    .half-layout-bg .kt-row-layout-inner {
        background-size: cover !important;
    }
    body.home .half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .half-bg-col > .kt-inside-inner-col {
        display: none;
    }
    .footer-widgets-container {
        padding: 60px 30px;
    }
    .site-footer .copyright-bar .copyright, .site-footer .copyright-bar .footer-menu {
        width: 100%;
    }
    .half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .half-bg-col{
        display: block;
	    margin-left: -15px !important;
	    margin-right: -15px !important;
	    width: calc(100% + 30px);
	    margin-bottom: 0;
    }
    .half-layout-bg > .kt-row-layout-inner > .kt-row-column-wrap .half-bg-col > .kt-inside-inner-col{
		position: relative;
	    width: 100%;
	    min-height: 500px;
    }

    body.blog .is-right-sidebar{
    	margin-top: 40px;
    }
    body.blog .is-right-sidebar .widget {
	    padding: 20px 0;
	}
}

@media only screen and (max-width: 680px){
    ul#menu-services-menu li {
        width: 50%;
        margin-bottom: 5px;
    }
    ul#menu-services-menu li.current-menu-item:before{
        display: none;
    }
}

@media only screen and (max-width: 600px){
    .home-intro-left-col ul.home-supplies-list{
        column-count: 1;
    }
}
@media only screen and (max-width: 480px){
    ul#menu-services-menu li{
        width: 100%;
    }
    ul#menu-services-menu li a {
        min-height: inherit;
        padding: 20px;
    }
}

@media only screen and (max-width: 400px){
   .home-slider-data-box .n2-ss-layer-row{
        width: 270px;
   }
   .home-slider-data-box .n2-ss-layer-row h2{
        white-space: inherit !important;
   }
   #home-services .home-service-wrapper {
        width: 100%;
   }
   .relpost-block-single-image {
	    height: 200px !important;
	}
}


.mb-0{
	margin-bottom:0px;
}